Bug 150632 - netgear ma111 usb fails w/2.6.10-1.770_FC3 kernel
Summary: netgear ma111 usb fails w/2.6.10-1.770_FC3 kernel
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 01:59 UTC by Greg Anderson
Modified: 2015-01-04 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:29:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Anderson 2005-03-09 01:59:33 UTC
Description of problem: netgear ma111 usb doesn't work with
2.6.10-1.770_FC3 kernel

Version-Release number of selected component (if applicable):
2.6.10-1.770_FC3 kernel

How reproducible:
Install linux-wlan-ng-0.2.1pre25 module for 2.6.10-1.770_FC3

Steps to Reproduce:
1. build and install module for 2.6.10-1.770_FC3
2. configure
3. start using wlan script, activate
  
Actual results:
Device won't activate. "Cable disconnected?"

Expected results:
working wlan0 device

Additional info:
Works fine with 2.6.9-1.667 kernel

Comment 1 Dave Jones 2005-07-15 18:01:22 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 00:29:30 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.